Bug 560429 - [abrt] crash in stellarium-0.10.2-5.fc12
[abrt] crash in stellarium-0.10.2-5.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:f37a9db09a2432aac931cc34891...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 12:05 EST by Bug Tracking
Modified: 2010-12-03 18:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:32:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.60 KB, text/plain)
2010-01-31 12:05 EST, Bug Tracking
no flags Details

  None (edit)
Description Bug Tracking 2010-01-31 12:05:35 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: stellarium
component: stellarium
executable: /usr/bin/stellarium
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: stellarium-0.10.2-5.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

comment
-----
It used to work before... There must be something else...

First time used: 
The typical Kmod install method for Nvidia Card kmod X11 driver (Using the Nouveau Tip...given by their website). But franckly I do not think that it could really interact with the present application crash...

lol

How to reproduce
-----
1.Install NVIDIA Kmod package driver (Last kmod version)
2.Install Stellarium (Last Fedora 12 Package)
3.install Aladin 6.0 (From Strasbourg University web page using Java web start)
4.use the two last software together...
Comment 1 Bug Tracking 2010-01-31 12:05:38 EST
Created attachment 387851 [details]
File: backtrace
Comment 2 Jochen Schmitt 2010-02-02 12:37:31 EST
Thank you for your bug report. I have tried to reproduced your issue and have downloaded Aladin 6.0 to reproduced your usage scenario.

Unfortunately, stellarium works fine on my system, so I asume, that you have a issue with yur NVidia kernel module.

I'm using kmod-nvidia-190.53-1.fc12.1.x86_64 on my system.

It may be importan to check, that your system will use the NVidia xserver and not the nv or Nouveu one, because this driver has not a proper 3D suuport.

It may be helpful, if you can send be your Xorg.0.log and your xorg.conf file.

Best Regards:

Jochen Schmitt
Comment 3 Bug Zapper 2010-11-03 19:26:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:32:23 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.